none
Error en Restaurar Backup en SharePoint Server 2010 RRS feed

  • Pregunta

  • Hola,

    Tengo un backup que deseo restaurar en mi ambiente de desarrollo, pero me sale el siguiente error:



    La versión que tengo es: 14.0.6109.5002

    Quisiera saber cómo puedo actualizar mi SharePoint a esa versión, gracias!

    • Editado betozg31 sábado, 21 de diciembre de 2013 9:00
    sábado, 21 de diciembre de 2013 8:50

Respuestas

  • Hola,

    ¿Y la versión de SharePoint en destino? Lo que tienes que hacer es chequear las distintas versiones de build que Microsoft ha liberado hasta la fecha: http://www.toddklindt.com/blog/Lists/Posts/Post.aspx?ID=346. En tu caso, en el entorno destino parece que tienes una versión diferente la de desarrollo por lo que tendrás que actualizar uno de los dos entornos (el de menor versión) con el parche correspondiente que te puedes bajar desde la página que te acabo de poner.

    Un saludo


    ------------------------------------------------------------<br/> Juan Carlos González Martín MVP de SharePoint Server<br/> Director revista CompartiMOSS: http://www.compartimoss.com <br/> Blog: http://geeks.ms/blogs/jcgonzalez<br/> Twitter: @jcgm1978<br/> ------------------------------------------------------------

    • Marcado como respuesta Uriel Almendra viernes, 3 de enero de 2014 21:33
    sábado, 21 de diciembre de 2013 9:39

Todas las respuestas

  • Hola,

    En la administración central de SharePoint deberías poder encontrar la versión de SharePoint que tienes instalada. Una vez la averigües, tendrás que aplicar en destino los parches necesarios para igualar las versiones.

    Saludos


    ------------------------------------------------------------<br/> Juan Carlos González Martín MVP de SharePoint Server<br/> Director revista CompartiMOSS: http://www.compartimoss.com <br/> Blog: http://geeks.ms/blogs/jcgonzalez<br/> Twitter: @jcgm1978<br/> ------------------------------------------------------------

    sábado, 21 de diciembre de 2013 8:55
  • La versión que tengo es: 14.0.6109.5002

    Cómo aplico en destino los parches necesatios para igualar las versiones? Gracias.

    sábado, 21 de diciembre de 2013 8:59
  • Hola,

    ¿Y la versión de SharePoint en destino? Lo que tienes que hacer es chequear las distintas versiones de build que Microsoft ha liberado hasta la fecha: http://www.toddklindt.com/blog/Lists/Posts/Post.aspx?ID=346. En tu caso, en el entorno destino parece que tienes una versión diferente la de desarrollo por lo que tendrás que actualizar uno de los dos entornos (el de menor versión) con el parche correspondiente que te puedes bajar desde la página que te acabo de poner.

    Un saludo


    ------------------------------------------------------------<br/> Juan Carlos González Martín MVP de SharePoint Server<br/> Director revista CompartiMOSS: http://www.compartimoss.com <br/> Blog: http://geeks.ms/blogs/jcgonzalez<br/> Twitter: @jcgm1978<br/> ------------------------------------------------------------

    • Marcado como respuesta Uriel Almendra viernes, 3 de enero de 2014 21:33
    sábado, 21 de diciembre de 2013 9:39